#SECTION_1 {
    bottom: 100px;
    box-sizing: border-box;
    color: rgb(85, 85, 85);
    height: 1094px;
    left: 0px;
    position: relative;
    right: 0px;
    top: -100px;
    width: 1922px;
    backface-visibility: hidden;
    column-rule-color: rgb(85, 85, 85);
    perspective-origin: 961px 547px;
    transform-origin: 961px 547px;
    border: 0px none rgb(85, 85, 85);
    font: normal normal normal normal 14px / 21px Poppins, sans-serif;
    margin: 0px 0px -100px;
    outline: rgb(85, 85, 85) none 0px;
    overflow: hidden;
}/*#SECTION_1*/

#DIV_2 {
    background-position: 50% 50%;
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(85, 85, 85);
    height: 1094px;
    left: 0px;
    position: fixed;
    right: 0px;
    top: 0px;
    width: 1922px;
    will-change: transform;
    z-index: 0;
    backface-visibility: hidden;
    column-rule-color: rgb(85, 85, 85);
    perspective-origin: 961px 547px;
    transform: matrix(1, 0, 0, 1, 0, 0);
    transform-origin: 961px 547px;
    background: rgba(0, 0, 0, 0) url("/new images/mature-leader-business-team-1.jpg") no-repeat padding-box border-box;
    height: 849px;
    border: 0px none rgb(85, 85, 85);
    font: normal normal normal normal 14px / 21px Poppins, sans-serif;
    outline: rgb(85, 85, 85) none 0px;
    transition: transform 0s linear 0s;
}/*#DIV_2*/

#DIV_3 {
    bottom: 387px;
    box-sizing: border-box;
    color: rgb(85, 85, 85);
    height: 250px;
    left: 0px;
    position: absolute;
    right: 0px;
    top: 547px;
    width: 1922px;
    z-index: 2;
    column-rule-color: rgb(85, 85, 85);
    perspective-origin: 961px 125px;
    transform-origin: 961px 125px;
    border: 0px none rgb(85, 85, 85);
    font: normal normal normal normal 14px / 21px Poppins, sans-serif;
    margin: -90px 0px 0px;
    outline: rgb(85, 85, 85) none 0px;
}/*#DIV_3*/

#DIV_4 {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(238, 238, 238);
    height: 250px;
    left: 0px;
    position: relative;
    right: 0px;
    top: 0px;
    width: 1170px;
    column-rule-color: rgb(238, 238, 238);
    perspective-origin: 585px 125px;
    transform-origin: 585px 125px;
    border: 0px none rgb(238, 238, 238);
    font: normal normal normal normal 14px / 21px Poppins, sans-serif;
    margin: 0px 376px;
    outline: rgb(238, 238, 238) none 0px;
    padding: 0px 15px;
}/*#DIV_4*/

#DIV_4:after {
    box-sizing: border-box;
    clear: both;
    color: rgb(238, 238, 238);
    content: '"' '"';
    display: table;
    column-rule-color: rgb(238, 238, 238);
    border: 0px none rgb(238, 238, 238);
    font: normal normal normal normal 14px / 21px Poppins, sans-serif;
    outline: rgb(238, 238, 238) none 0px;
}/*#DIV_4:after*/

#DIV_4:before {
    box-sizing: border-box;
    color: rgb(238, 238, 238);
    content: '"' '"';
    display: table;
    column-rule-color: rgb(238, 238, 238);
    border: 0px none rgb(238, 238, 238);
    font: normal normal normal normal 14px / 21px Poppins, sans-serif;
    outline: rgb(238, 238, 238) none 0px;
}/*#DIV_4:before*/

#DIV_5 {
    box-sizing: border-box;
    color: rgb(238, 238, 238);
    height: 250px;
    width: 1170px;
    column-rule-color: rgb(238, 238, 238);
    perspective-origin: 585px 125px;
    transform-origin: 585px 125px;
    border: 0px none rgb(238, 238, 238);
    font: normal normal normal normal 14px / 21px Poppins, sans-serif;
    margin: 0px -15px;
    outline: rgb(238, 238, 238) none 0px;
}/*#DIV_5*/

#DIV_5:after {
    box-sizing: border-box;
    clear: both;
    color: rgb(238, 238, 238);
    content: '"' '"';
    display: table;
    column-rule-color: rgb(238, 238, 238);
    border: 0px none rgb(238, 238, 238);
    font: normal normal normal normal 14px / 21px Poppins, sans-serif;
    outline: rgb(238, 238, 238) none 0px;
}/*#DIV_5:after*/

#DIV_5:before {
    box-sizing: border-box;
    color: rgb(238, 238, 238);
    content: '"' '"';
    display: table;
    column-rule-color: rgb(238, 238, 238);
    border: 0px none rgb(238, 238, 238);
    font: normal normal normal normal 14px / 21px Poppins, sans-serif;
    outline: rgb(238, 238, 238) none 0px;
}/*#DIV_5:before*/

#DIV_6 {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(238, 238, 238);
    float: left;
    height: 250px;
    left: 0px;
    min-height: 1px;
    position: relative;
    right: 0px;
    top: 0px;
    width: 585px;
    column-rule-color: rgb(238, 238, 238);
    perspective-origin: 292.5px 125px;
    transform-origin: 292.5px 125px;
    border: 0px none rgb(238, 238, 238);
    font: normal normal normal normal 14px / 21px Poppins, sans-serif;
    outline: rgb(238, 238, 238) none 0px;
    padding: 0px 15px;
}/*#DIV_6*/

#DIV_7 {
    box-sizing: border-box;
    color: rgb(238, 238, 238);
    height: 144px;
    width: 555px;
    column-rule-color: rgb(238, 238, 238);
    perspective-origin: 277.5px 72px;
    transform-origin: 277.5px 72px;
    border: 0px none rgb(238, 238, 238);
    font: normal normal normal normal 14px / 21px Poppins, sans-serif;
    margin: 0px 0px 50px;
    outline: rgb(238, 238, 238) none 0px;
}/*#DIV_7*/

#H1_8 {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    height: 144px;
    letter-spacing: -2px;
    width: 555px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 277.5px 72px;
    transform-origin: 277.5px 72px;
    border: 0px none rgb(255, 255, 255);
    font: normal normal normal normal 48px / 72px Poppins, sans-serif;
    margin: 0px;
    outline: rgb(255, 255, 255) none 0px;
}/*#H1_8*/

#BR_9 {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    letter-spacing: -2px;
    column-rule-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal normal normal 48px / 72px Poppins, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#BR_9*/

#A_10 {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    cursor: pointer;
    display: inline-block;
    height: 46px;
    left: 0px;
    letter-spacing: 1px;
    position: relative;
    right: 0px;
    text-decoration: none;
    text-transform: capitalize;
    top: 0px;
    white-space: nowrap;
    width: 144.172px;
    column-rule-color: rgb(51, 51, 51);
    perspective-origin: 72.0781px 23px;
    transform-origin: 72.0781px 23px;
    background: rgb(249, 249, 249) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(51, 51, 51);
    border-radius: 23px 23px 23px 23px;
    font: normal normal 600 normal 16px / 46px Poppins, sans-serif;
    margin: 5px;
    outline: rgb(51, 51, 51) none 0px;
    padding: 0px 26px;
    transition: all 0.2s ease-in-out 0s;
}/*#A_10*/

#A_11 {
    box-sizing: border-box;
    color: rgb(221, 221, 221);
    text-decoration: none;
    column-rule-color: rgb(221, 221, 221);
    border: 0px none rgb(221, 221, 221);
    font: normal normal 300 normal 20px / 30px Poppins, sans-serif;
    margin: 0px 0px 0px 30px;
    outline: rgb(221, 221, 221) none 0px;
}/*#A_11*/

#I_12 {
    bottom: -2px;
    box-sizing: border-box;
    color: rgb(221, 221, 221);
    display: inline-block;
    height: 30px;
    left: 0px;
    position: relative;
    right: 0px;
    speak: none;
    top: 2px;
    width: 17.1094px;
    column-rule-color: rgb(221, 221, 221);
    perspective-origin: 8.54688px 15px;
    transform-origin: 8.54688px 15px;
    border: 0px none rgb(221, 221, 221);
    font: normal normal normal normal 20px / 30px font-icons;
    margin: 0px 7px 0px 0px;
    outline: rgb(221, 221, 221) none 0px;
}/*#I_12*/

#I_12:before {
    box-sizing: border-box;
    color: rgb(221, 221, 221);
    content: '""';
    speak: none;
    column-rule-color: rgb(221, 221, 221);
    border: 0px none rgb(221, 221, 221);
    font: normal normal normal normal 20px / 30px font-icons;
    outline: rgb(221, 221, 221) none 0px;
}/*#I_12:before*/

#DIV_13 {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(85, 85, 85);
    height: 1094px;
    left: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 1922px;
    z-index: 1;
    column-rule-color: rgb(85, 85, 85);
    perspective-origin: 961px 547px;
    transform-origin: 961px 547px;
    border: 0px none rgb(85, 85, 85);
    font: normal normal normal normal 14px / 21px Poppins, sans-serif;
    outline: rgb(85, 85, 85) none 0px;
    overflow: hidden;
}/*#DIV_13*/

#DIV_14 {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(85, 85, 85);
    height: 1094px;
    left: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 1922px;
    z-index: 5;
    backface-visibility: hidden;
    column-rule-color: rgb(85, 85, 85);
    perspective-origin: 961px 547px;
    transform-origin: 961px 547px;
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(85, 85, 85);
    font: normal normal normal normal 14px / 21px Poppins, sans-serif;
    outline: rgb(85, 85, 85) none 0px;
}/*#DIV_14*/

#homecontent {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(85, 85, 85);
    left: 0px;
    position: relative;
    right: 0px;
    top: 0px;
    max-width: 1000px;
    column-rule-color: rgb(85, 85, 85);
    perspective-origin: 750px 1848px;
    transform-origin: 750px 1848px;
    background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(85, 85, 85);
    font: normal normal normal normal 14px / 21px Lato, sans-serif;
    outline: rgb(85, 85, 85) none 0px;
    overflow: hidden;
}

#homecontentwrap {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(85, 85, 85);
    left: 0px;
    position: relative;
    right: 0px;
    top: 0px;
    max-width: 1000px;
    column-rule-color: rgb(85, 85, 85);
    perspective-origin: 750px 1848px;
    transform-origin: 750px 1848px;
    border: 0px none rgb(85, 85, 85);
    font: normal normal normal normal 14px / 21px Lato, sans-serif;
    outline: rgb(85, 85, 85) none 0px;
    padding: 80px 0px;
}

#containerclearfix {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(85, 85, 85);
    left: 0px;
    position: relative;
    right: 0px;
    top: 0px;
    column-rule-color: rgb(85, 85, 85);
    perspective-origin: 585px 160px;
    transform-origin: 585px 160px;
    border: 0px none rgb(85, 85, 85);
    font: normal normal normal normal 14px / 21px Lato, sans-serif;
    outline: rgb(85, 85, 85) none 0px;
    padding: 0px 15px;
}


#primary-menu-trigger{
    max-width:1000px;
    margin-left:auto;
    margin-right:auto;    
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(85, 85, 85);
    height: 40px;
    left: 0px;
    position: relative;
    right: 0px;
    top: 0px;
    column-rule-color: rgb(85, 85, 85);
    perspective-origin: 485px 30px;
    transform-origin: 485px 30px;
    border: 0px none rgb(85, 85, 85);
    outline: rgb(85, 85, 85) none 0px;
}
.menubreakout {
/*
  margin: 0 -9999rem;
  padding: 0.25rem 9999rem;
*/
background-color: #d45c27;

}

.col_five_sixth, .col_four_fifth, .col_full, .col_half, .col_one_fifth, .col_one_fourth, .col_one_sixth, .col_one_third, .col_three_fifth, .col_three_fourth, .col_two_fifth, .col_two_third, .postcontent, .sidebar {
    display: block;
    position: relative;
    margin-right: 4%;
    margin-bottom: 50px;
    float: left;
}
.col_half {
    width: 48%;
}
.col_last {
    margin-right: 0!important;
    clear: right;
}
.tright {
    text-align: right!important;
}
.ms-slide-info {
    left: 25%;
    top: 25% !important;
    color: #d45c27;
    font-size: 36px;
    width: 30% !important;
    line-height: 150%;
}

#footer_outside {
    height: 200px;
}

.footer-nav {
    color: #fff;
    list-style: none;
}

#menu-footer_menu a{
        color: #fff;
        font-size: 13px;
    padding: 0.5em 0;
    line-height: 200%;
}

#menu-footer_menu strong{
        color: #fff;
    font-weight:400;
}

quote {
        padding-top:40px;

}

.quoteperson {
    padding-top:20px;
    font-style: italic;
}

.quoteref {
    float:right;
    font-weight:700;
    color: #d45c27;
}

/* ---------------------------------------------------------------------
      Responsive CSS
----------------------------------------------------------------------*/

@media (max-width: 999px) {
    
        #primary-menu-trigger {
        display:none;
    }
    
        .logo   {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    
        .search  {
        position: relative !important;
        float: right;
    }
    
    .ms-slide-info {
            font-size: 28px;
        left: 10%;
    }
    
}

@media (min-width: 768px) and (max-width 998px) {

        .ms-slide-info {
    font-size: 18px;
    }
}


@media (max-width: 767px) {
    
    .content {
        width: 100%;
    }
    

}


@media (min-width: 480px) and (max-width: 767px) {
    .ms-slide-info {
    font-size: 18px;
    }
}


@media (max-width: 479px) {
    .ms-slide-info {
    font-size: 14px;
    }
    #top .logo a {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #head .search #s {
    width: 150px;
    position: relative;
}
    #menu-footer_menu a {
    font-size: 12px;
    line-height: 120%;
}
}


/*

#wpadminbar {
display: none;
}

*/

